NBC = {
    'branch_format': "BRANCH_TYPE/BRANCH_ID",
    'commit_format': "BRANCH_ID",
    'types': {
        'Feature': 'feature',
        'Fix': 'fix',
        'Refactor': 'refactor',
        'Release': 'release',
        'Documentation': 'docs',
    }
}

DEFAULT = {
    'branch_format': "BRANCH_TYPE(BRANCH_ID)",
    'commit_format': "BRANCH_TYPE(BRANCH_ID)",
    'types': {
        'Feature': 'feat',
        'Fix': 'fix',
        'Refactor': 'refactor',
        'Release': 'release',
        'Documentation': 'docs',
    }
}

REPO_FORMATS = {
    'amped-up.git': NBC,
    'nextjs-ramen.git': NBC,
    'omega-player.git': DEFAULT,
    'WEB.AMP.git': NBC,
    'WEB.Phoenix.git': NBC,
    'header-footer-service.git': NBC,
    'ham-search': DEFAULT,
}

if __name__ == '__main__':
    REPO_FORMATS
