from utils import colors
from typing import Dict

status_indicators: Dict[str, Dict[str, str]] = {
    'working tree clean': {
        'color': colors.GREEN,
        'icon': '',
    },
    'not staged': {
        'color': colors.YELLOW,
        'icon': ' *',
    },
    'to be committed': {
        'color': colors.YELLOW,
        'icon': ' +',
    },
    'is behind': {
        'color': colors.YELLOW,
        'icon': ' ',
    },
    'is ahead': {
        'color': colors.YELLOW,
        'icon': ' ',
    },
    'fix conflicts': {
        'color': colors.RED,
        'icon': ' ',
    },
}
